.wrapper{
    width: 200px;
    height: 180px;
    border: 2px solid black;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center
}

label{
    width: 100px;
}

label input{

    width: 60px;

}

label span{

}

.wrapper button{
    background-color: lightgrey;
    width: 100px;
}